.footer {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr;
    background-color:#222222 ;

    .content-2 {
        justify-self: center;
        margin-top: auto;
        margin-bottom: auto;
    }
}


@media screen and (min-width:640px) {
    .footer {
        bottom: 0;
        background-color:#0d0d0d ;
    }
}